import { ServerQueryParam } from "../../../types";
type Param = {
    query: string | {
        query: ServerQueryParam;
        table: string;
    };
    queryValues?: (string | number)[];
    dbFullName: string;
    tableName?: string;
    dbSchema?: import("../../../types").DSQL_DatabaseSchemaType;
    debug?: boolean;
};
/**
 * # Get Function FOr API
 */
export default function apiGet({ query, dbFullName, queryValues, tableName, dbSchema, debug, }: Param): Promise<import("../../../types").GetReturn>;
export {};
