import { ServerQueryParam } from "../../../types";
type Param = {
    genObject?: ServerQueryParam;
    tableName: string;
    dbFullName?: string;
};
type Return = {
    string: string;
    values: string[];
} | undefined;
/**
 * # SQL Query Generator
 * @description Generates an SQL Query for node module `mysql` or `serverless-mysql`
 */
export default function sqlGenerator({ tableName, genObject, dbFullName, }: Param): Return;
export {};
